\version "2.19.82"

\header {
	title = "It's My Life"
    composer = "Talk Talk"
    source = "https://www.youtube.com/watch?v=smbJ1ZFr9mI"
}

mbreak = { \break }

global = {
	\key c \major
	\time 4/4
	\set Score.skipBars = ##t
	\override Score.RehearsalMark.self-alignment-X = #LEFT
}
electricBass = \relative c, {
	\global

	% Intro
	\mark \markup { \box { "Intro" } }
	r2. r8 es8~\3 |
	es4\3	es4\3\staccato	cis8 es8\3	r8 bes8\4 |
	r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
	r4	f4\staccato	es8\3 f8	r8 as8\2 |
	r4	as4\2\staccato	f8 as8\2~	as8\2 f8 |
	\mbreak

	bes4\staccato	es,4\3\staccato	cis8 es8\3	r8 bes8\4 |
	r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
	r4	f4\staccato	es8\3 f8	r8 as8\2 |
	r4	as4\2\staccato	f8 as8\2~	as8\2 f8 |
	\mbreak


	% Verse
	\mark \markup { \box { "Verse" } }
	\repeat volta 2 {
		bes4\staccato	es,4\3\staccato	cis8 es8\3	r8 bes8\4 |
		r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
		r4	f4\staccato	es8\3 f8	r8 as8\2 |
		r4	as4\2\staccato	f8 as8\2~	as8\2 bes8 |
		\mbreak
	
		r4	es,4\3\staccato	cis8 es8\3	r8 bes8\4 |
		r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
		r4	f4\staccato	es8\3 f8	r8 as8\2 |
		r4	as4\2\staccato	f8 as8\2~	as8\2 f8 |
		\mbreak
	}

	\allowPageTurn
	\barNumberCheck #26
	as4\2\staccato	e4\3\staccato	d8\3 e8\3	r8 e8\3 |
	r8 e8\3	d8\3 b8\4\staccato	e,8\4 fis\4	a8 b8\4\staccato |


	% Pre Chorus
	\mark \markup { \box { "Pre Chorus" } }
	a8\4 d8\3	e8\3 a8\2	r8 g8\2	e8\3\staccato g,\4~ |
	g8\4 a8\4	b8\3 c8\3	r8 c8\3\staccato	d8\3\staccato f8 |
	r8 c8\3\staccato	d8\staccato f8~	f8 d8	c8 f,8~ |
	f8 c'8\3\staccato	d8\staccato f8	g,8 d'8	e8 g8\2 |
	\mbreak

	a,8\4 d8\3	e8\3 a8\2	r8 g8\2	e8\3\staccato g,\4~ |
	g8\4 a8\4	b8\3 c8\3	r8 c8\3\staccato	d8\3\staccato f,8 |
	r8 c'8\3\staccato	d8\staccato f8~	f8 d8	c8 f,8~ |
	f8 c'8\3\staccato	d8\staccato f8	g,8 d'8	e8 a,8\4~ |
	\mbreak


	% Chorus
	\mark \markup { \box { "Chorus" } }
	\barNumberCheck #36
	a8\4 c8\3	d8\3 c8\3	d8\3 r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
	a8\4 c8\3	d8\3 c8\3	d8\3\staccato r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
	\mbreak

	a8\4 c8\3	d8\3 c8\3	d8\3 r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
	a8\4 c8\3	d8\3 c8\3	d8\3\staccato r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c4\3	c8\3\staccato f,8\4~ |
	f1\4~ |
	f1\4 |
	\mbreak


	% Interlude
	\mark \markup { \box { "Interlude" } }
	r4 es'=,4\3\staccato	cis8 es8\3	r8 bes8\4 |
	r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
	r4	f4\staccato	es8\3 f8	r8 as8\2 |
	r4	as4\2\staccato	f8 as8\2~	as8\2 f8 |
	\mbreak


	% Verse
	\mark \markup { \box { "Verse" } }
	\barNumberCheck #50
	bes4\staccato	es,4\3\staccato	cis8 es8\3	r8 bes8\4 |
	r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
	r4	f4\staccato	es8\3 f8	r8 as8\2 |
	r4	as4\2\staccato	f8 as8\2~	as8\2 bes8 |
	\mbreak

	r4	es,4\3\staccato	cis8 es8\3	r8 bes8\4 |
	r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
	r4	f4\staccato	es8\3 f8	r8 as8\2 |
	r4	as4\2\staccato	f8 as8\2~	as8\2 f8 |
	\mbreak

	bes4\staccato	es,4\3\staccato	cis8 es8\3	r8 bes8\4 |
	r4	es4\3\staccato	cis8 es8\3	r8 f8\2 |
	r4	f4\staccato	es8\3 f8	r8 as8\2 |
	r4	as4\2\staccato	f8 as8\2~	as8\2 f8 |
	\mbreak

	\barNumberCheck #62
	as4\2\staccato	e4\3\staccato	d8\3 e8\3	r8 e8\3 |
	r8 e8\3	d8\3 b8\4\staccato	e,8\4 fis\4	a8 b8\4\staccato |


	% Pre Chorus
	\mark \markup { \box { "Pre Chorus" } }
	a8\4 d8\3	e8\3 a8\2	r8 g8\2	e8\3\staccato g,\4~ |
	g8\4 a8\4	b8\3 c8\3	r8 c8\3	d8\3\staccato f,8~ |
	f8 c'8\3	d8\staccato f8~	f8 d8	c8 f,8~ |
	f8 c'8\3\staccato	d8\staccato f8	g,8 d'8	e8 g8\2 |
	\mbreak

	a,8\4 d8\3	e8\3 a8\2	r8 g8\2	e8\3\staccato g,\4~ |
	g8\4 a8\4	b8\3 c8\3	r8 c8\3	d8\3\staccato f,8 |
	r8 c'8\3	d8\staccato f8~	f8 d8	c8 f,8~ |
	f8 c'8\3\staccato	d8\staccato f8	g,8 d'8	e8 a,8\4~ |
	\mbreak


	% Chorus
	\mark \markup { \box { "Chorus" } }
	\barNumberCheck #72
	a8\4 c8\3	d8\3 c8\3	d8\3 r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
	a8\4 c8\3	d8\3 c8\3	d8\3\staccato r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
	\mbreak

	a8\4 c8\3	d8\3 c8\3	d8\3 r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
	a8\4 c8\3	d8\3 c8\3	d8\3\staccato r8	d8\3 g,8\4~ |
	g8\4 a8\4	c8\3 a8\4	c4\3	c8\3\staccato bes8\4~ |
	\mbreak


	% Bridge
	\mark \markup { \box { "Bridge" } }
	\barNumberCheck #80
	\repeat unfold 2 {
		bes=,,8\4 r8	bes4\4\staccato	as8 bes8\4	r8 f8 |
		r4	bes4\4\staccato	as8 bes8\4~	bes8\4 f'8 |
		r4	f,4\4\staccato	as8 bes8\4	r8 f8 |
	} \alternative {
		{
			r4	f4\4\staccato	as8 bes8\4~	bes8\4 as8 |
			\mbreak
		}
		{
			f8\4\staccato r8	f4\4\staccato	as8 bes8\4~	bes8\4 as8 |
		}
	}
	\mbreak

	bes8\4 r8	bes4\4\staccato	as8 bes8\4	r8 f8 |
	r4	bes4\4\staccato	as8 bes8\4~	bes8\4 f'8 |
	r4	f,4\4\staccato	as8 bes8\4	r8 f8 |
	\mbreak

	\barNumberCheck #91
	r8 e'=,8\3	d8\3 b8\4\staccato	e,8\4 fis\4	a8 b8\4\staccato |


	% Pre Chorus
	\mark \markup { \box { "Pre Chorus" } }
	a8\4 d8\3	e8\3 a8\2	r8 g8\2	e8\3\staccato g,\4~ |
	g8\4 a8\4	b8\3 c8\3	r8 c8\3	d8\3\staccato f,8~ |
	f8 c'8\3	d8\staccato f8~	f8 d8	c8 f,8~ |
	f8 c'8\3\staccato	d8\staccato f8	g,8 d'8	e8 g8\2 |
	\mbreak

	a,8\4 d8\3	e8\3 a8\2	r8 g8\2	e8\3\staccato g,\4~ |
	g8\4 a8\4	b8\3 c8\3	r8 c8\3\staccato	d8\3\staccato f,8 |
	r8 c'8\3\staccato	d8\staccato f8~	f8 d8	c8 f,8~ |
	f8 c'8\3\staccato	d8\staccato f8	g,8 d'8	e8 a,8\4~ |
	\mbreak


	% Chorus
	\mark \markup { \box { "Chorus" } }
	\barNumberCheck #100
	\repeat volta 3 {
		a8\4 c8\3	d8\3 c8\3	d8\3 r8	d8\3 g,8\4~ |
		g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
		a8\4 c8\3	d8\3 c8\3	d8\3\staccato r8	d8\3 g,8\4~ |
		g8\4 a8\4	c8\3 a8\4	c8\3 r8	c8\3 a8\4~ |
		\mbreak
	}
}

chordNames = \chordmode {
	\global
	% Akkoordnamen volgen.
	% Intro
	s1 |
	es1 | es1 | f1:m | f1:m |
	es1 | es1 | f1:m | f1:m |


	% Verse
	\repeat volta 2 {
		es1 | es1 | f1:m | f1:m |
		es1 | es1 | f1:m | f1:m |
	}

	\barNumberCheck #26
	e1 | e1 |
	% Pre Chorus
	a4.:m f2 g8 | g4. c2 f8 | f1 | f2 g2 |
	a4.:m f2 g8 | g4. c2 f8 | f1 | f2 g4 a4:m |


	% Chorus
	\barNumberCheck #36
	a2:m d4.:m g8 | g2 c4 a4:m | a2:m d4.:m g8 | g2 c4.:m a8:m |
	a2:m d4.:m g8 | g2 c4 a4:m | a2:m d4.:m g8 | g2 c4.:m f8:m |
	f1:m | f1:m |


	% Interlude
	es1 | es1 | f1:m | f1:m |


	% Verse
	\barNumberCheck #50
	es1 | es1 | f1:m | f1:m |
	es1 | es1 | f1:m | f1:m |
	es1 | es1 | f1:m | f1:m |

	\barNumberCheck #62
	e1 | e1
	% Pre Chorus
	a4.:m f2 g8 | g4. c2 f8 | f1 | f2 g2 |
	a4.:m f2 g8 | g4. c2 f8 | f1 | f2 g4 a4:m |


	% Chorus
	\barNumberCheck #72
	a2:m d4.:m g8 | g2 c4 a4:m | a2:m d4.:m g8 | g2 c4.:m a8:m |
	a2:m d4.:m g8 | g2 c4 a4:m | a2:m d4.:m g8 | g2 c4.:m bes8:m |


	% Bridge
	\barNumberCheck #80
	\repeat unfold 2 {
		bes1:m | bes1:m | f1:m |
	} \alternative {
		{
			f1:m |
		}
		{
			f1:m |
		}
	}
	bes1:m | bes1:m | f1:m |

	\barNumberCheck #91
	e1 |
	% Pre Chorus
	a4.:m f2 g8 | g4. c2 f8 | f1 | f2 g2 |
	a4.:m f2 g8 | g4. c2 f8 | f1 | f2 g4 a4:m |


	% Chorus
	\barNumberCheck #100
	\repeat volta 3 {
		a2:m d4.:m g8 | g2 c4 a4:m | a2:m d4.:m g8 | g2 c4.:m a8:m |
	}
}

chordsPart = \new ChordNames {
    \set chordChanges = ##t
    \chordNames
}

electricBassPart = \new StaffGroup \with {
  \consists "Instrument_name_engraver"
  instrumentName = "Electric Bass"
} <<
  \new Staff {
	\omit Voice.StringNumber
	\clef "bass_8" \electricBass
  }
  \new TabStaff \with {
    stringTunings = #bass-tuning
  } \electricBass
>>

\score {
  <<
    \chordsPart
    \electricBassPart
  >>
  \layout { }
  \midi { \tempo 4 = 120 }
}
